LABINVENT (Inventirap) - Evolution #2644
suivi/num inventaire
01/22/2015 11:29 am - Elodie Bourrec

Status: Fermé Start date: 01/22/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.4 Spent time: 0.00 hour
Description

Ajouter le numero d'inventaire a I'affichage sur les suivis : sur la liste et sur les divers formulaires.

History

#1 - 01/22/2015 11:29 am - Elodie Bourrec

- Tracker changed from Anomalie to Evolution

#2 - 02/09/2015 10:32 am - Anonymous

- Status changed from Nouveau to Fermé

04/03/2025

1/1




